Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Ошибка при обновлении  (Прочитано 437 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Kagal

  • Автор темы
  • Новичок
  • *
  • Сообщений: 32
    • Просмотр профиля
Ошибка при обновлении
« : 09 Февраль 2010, 09:20:37 »
При попытке обновиться появилось следущее:
При обработке следующих пакетов произошли ошибки:
 linux-image-2.6.31-19-generic
 linux-image-generic
 linux-generic
E: Sub-process /usr/bin/dpkg returned an error code (1)
Не удалось установить пакет.  Попытка восстановить:
Настраивается пакет linux-image-2.6.31-19-generic (2.6.31-19.56) ...
Running depmod.
update-initramfs: Generating /boot/initrd.img-2.6.31-19-generic
Running postinst hook script /usr/sbin/update-grub.
/etc/default/grub: 9: quiet: not found
User postinst hook script [/usr/sbin/update-grub] exited with value 127
dpkg: не удалось обработать параметр linux-image-2.6.31-19-generic (--configure):
 подпроцесс установлен сценарий post-installation возвратил код ошибки 127
dpkg: зависимости пакетов не позволяют настроить пакет linux-image-generic:
 linux-image-generic зависит от linux-image-2.6.31-19-generic, однако:
  Пакет linux-image-2.6.31-19-generic пока не настроен.
dpkg: не удалось обработать параметр linux-image-generic (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет linux-generic:
 linux-generic зависит от linux-image-generic (= 2.6.31.19.32), однако:
  Пакет linux-image-generic пока не настроен.
dpkg: не удалось обработать параметр linux-generic (--configure):
 проблемы зависимостей -- оставляем не настроенным
При обработке следующих пакетов произошли ошибки:
 linux-image-2.6.31-19-generic
 linux-image-generic
 linux-generic
Любые другие пакеты устанавливаются без проблем.
Подскажите в какую сторону копать?
Нет большей глупости, чем искать мудрость вне себя

Оффлайн alex7575

  • Любитель
  • *
  • Сообщений: 68
    • Просмотр профиля
Re: Ошибка при обновлении
« Ответ #1 : 19 Июнь 2010, 16:06:05 »
У меня такая же проблема ! уже месяц с ней борюсь ! Куда копать, подскажите !???

p.s. Очень надо !!! а то я уже подумываю переустанавливать Ubuntu, но тормозит то, что все настройки не сохраню !!!
« Последнее редактирование: 19 Июнь 2010, 16:22:35 от vkalex75 »

Оффлайн fantom4ik

  • Активист
  • *
  • Сообщений: 321
  • php developer
    • Просмотр профиля
Re: Ошибка при обновлении
« Ответ #2 : 19 Июнь 2010, 17:08:05 »
Где то... когда то... встречал такую проблему ??? проблема возникала из-за нехватки свободного места.
ЗЫ. покажи вывод df
« Последнее редактирование: 19 Июнь 2010, 17:11:08 от fantom4ik »
Just For Fun (:

Оффлайн alex7575

  • Любитель
  • *
  • Сообщений: 68
    • Просмотр профиля
Re: Ошибка при обновлении
« Ответ #3 : 19 Июнь 2010, 17:44:33 »
Файловая система           1K-блоков использовано, Разрешено использовать% смонтирована на
/dev/sda1             43437456   7236068  33994864  18% /
none                   1026028       332   1025696   1% /dev
none                   1030244       704   1029540   1% /dev/shm
none                   1030244       296   1029948   1% /var/run
none                   1030244         0   1030244   0% /var/lock
none                   1030244         0   1030244   0% /lib/init/rw
/dev/sda5            139243564 121260420  10910132  92% /home


Оффлайн fantom4ik

  • Активист
  • *
  • Сообщений: 321
  • php developer
    • Просмотр профиля
Re: Ошибка при обновлении
« Ответ #4 : 19 Июнь 2010, 17:50:18 »
vkalex75, почитай тут http://ubuntuforums.org/showthread.php?t=1346497
Just For Fun (:

Оффлайн alex7575

  • Любитель
  • *
  • Сообщений: 68
    • Просмотр профиля
Re: Ошибка при обновлении
« Ответ #5 : 19 Июнь 2010, 18:00:47 »
я не очень силен в Инглише, но по-моему мужик не нашел решение и сделал ре-инсталл !)) 

 

Страница сгенерирована за 0.061 секунд. Запросов: 22.